import 'package:json_annotation/json_annotation.dart';

part 'computeData.g.dart';

@JsonSerializable()
class ComputeData {
    ComputeData();

    String total_price;
    num pay_price;
    num pay_postage;
    num coupon_price;
    num deduction_price;
    num SurplusIntegral;
    
    factory ComputeData.fromJson(Map<String,dynamic> json) => _$ComputeDataFromJson(json);
    Map<String, dynamic> toJson() => _$ComputeDataToJson(this);
}
